local fn = _gn(0xF9C36251F6E48E33)
--- DOES_PICKUP_OF_TYPE_EXIST_IN_AREA
function Global.DoesPickupOfTypeExistInArea(pickupHash, x, y, z, radius)
	return _in2(fn, _ch(pickupHash), x, y, z, radius, _r)
end
